/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %d×%d pixels" = "%@ %d × %d pixler";

/* visible name of the plug-in host process. The first argument is the plug-in name and the second argument is the application name. */
"%@ (%@ Internet plug-in)" = "%@ (%@ Internet-tilbehør)";

/* Label to describe the number of files selected in a file upload control that allows multiple files */
"%d files" = "%d arkiver";

/* Menu item title for KEYGEN pop-up menu */
"1024 (Medium Grade)" = "1024 (mellem)";

/* Menu item title for KEYGEN pop-up menu */
"2048 (High Grade)" = "2048 (høj)";

/* Menu item title for KEYGEN pop-up menu */
"512 (Low Grade)" = "512 (lav)";

/* Undo action name */
"Align Left (Undo action name)" = "Venstrejuster";

/* Undo action name */
"Align Right (Undo action name)" = "Højrejuster";

/* (Windows) Form submit file upload all files pop-up */
"All Files" = "Alle arkiver";

/* Back context menu item */
"Back" = "Tilbage";

/* Bold context menu item */
"Bold" = "Fed";

/* Capitalize context menu item */
"Capitalize" = "Med store forbogstaver";

/* Undo action name */
"Center (Undo action name)" = "Centrer";

/* Undo action name */
"Change Attributes (Undo action name)" = "Skift egenskaber";

/* Check spelling context menu item */
"Check Document Now" = "Kontroller dokument nu";

/* Check grammar with spelling context menu item */
"Check Grammar With Spelling" = "Kontroller grammatik under stavekontrol";

/* Check spelling context menu item */
"Check Spelling" = "Udfør stavekontrol";

/* Check spelling while typing context menu item */
"Check Spelling While Typing" = "Løbende stavekontrol";

/* Check spelling while typing context menu item */
"Check Spelling as You Type" = "Løbende stavekontrol";

/* title for file button used in HTML forms */
"Choose File" = "Vælg arkiv";

/* menu item in Recent Searches menu that empties menu's contents */
"Clear Recent Searches" = "Slet seneste søgninger";

/* WebKitErrorCannotShowMIMEType description */
"Content with specified MIME type can’t be shown" = "Indhold med anført MIME-type kan ikke vises";

/* Copy context menu item */
"Copy" = "Kopier";

/* Copy Image context menu item */
"Copy Image" = "Kopier billede";

/* Copy Link context menu item */
"Copy Link" = "Kopier henvisning";

/* Correct Spelling Automatically context menu item */
"Correct Spelling Automatically" = "Ret stavefejl automatisk";

/* Undo action name */
"Create Link (Undo action name)" = "Opret henvisning";

/* Cut context menu item */
"Cut" = "Klip";

/* Undo action name */
"Cut (Undo action name)" = "Klip";

/* Default writing direction context menu item */
"Default" = "Standard";

/* Download Image context menu item */
"Download Image" = "Overfør billede";

/* Download Linked File context menu item */
"Download Linked File" = "Overfør arkiv, der henvises til";

/* Undo action name */
"Drag (Undo action name)" = "Træk";

/* Default application name for Open With context menu */
"Finder" = "Finder";

/* Font context sub-menu item */
"Font" = "Skrift";

/* Undo action name */
"Format Block (Undo action name)" = "Formatering";

/* Forward context menu item */
"Forward" = "Næste";

/* WebKitErrorFrameLoadInterruptedByPolicyChange description */
"Frame load interrupted" = "Indlæsning af ramme afbrudt";

/* accessibility role description for web area */
"HTML content" = "HTML-indhold";

/* menu item title */
"Hide Spelling and Grammar" = "Skjul Stavekontrol og grammatik";

/* menu item title */
"Hide Substitutions" = "Skjul erstatninger";

/* The default, default character encoding */
"ISO-8859-1" = "ISO-8859-1";

/* Ignore Grammar context menu item */
"Ignore Grammar" = "Ignorer grammatik";

/* Ignore Spelling context menu item */
"Ignore Spelling" = "Ignorer";

/* Undo action name */
"Indent (Undo action name)" = "Indrykning";

/* Undo action name */
"Insert List (Undo action name)" = "Indsæt liste";

/* Inspect Element context menu item */
"Inspect Element" = "Inspicer element";

/* Italic context menu item */
"Italic" = "Kursiv";

/* WebKitErrorJavaUnavailable description */
"Java is unavailable" = "Java er utilgængelig";

/* Undo action name */
"Justify (Undo action name)" = "Lige margener";

/* name of keychain key generated by the KEYGEN tag */
"Key from %@" = "Nøgle fra %@";

/* Learn Spelling context menu item */
"Learn Spelling" = "Husk";

/* Left to Right context menu item */
"Left to Right" = "Venstre til højre";

/* Media controller status message when watching a live broadcast */
"Live Broadcast" = "Direkte udsendelse";

/* Media controller status message when the media is loading */
"Loading..." = "Indlæser...";

/* Look Up in Dictionary context menu item */
"Look Up in Dictionary" = "Slå op i Ordbog";

/* Undo action name */
"Loosen Kerning (Undo action name)" = "Løsere knibning";

/* Undo action name */
"Lower Baseline (Undo action name)" = "Sænk grundlinje";

/* Make Lower Case context menu item */
"Make Lower Case" = "Med små bogstaver";

/* Make Upper Case context menu item */
"Make Upper Case" = "Med store bogstaver";

/* No Guesses Found context menu item */
"No Guesses Found" = "Ingen gæt fundet";

/* Label for only item in menu that appears when clicking on the search field image, when no searches have been performed */
"No recent searches" = "Ingen nylige søgninger";

/* WebKitErrorCannotUseRestrictedPort description */
"Not allowed to use restricted network port" = "Ikke tilladt at bruge begrænset netværksport";

/* Open Frame in New Window context menu item */
"Open Frame in New Window" = "Åbn ramme i nyt vindue";

/* Open Image in New Window context menu item */
"Open Image in New Window" = "Åbn billede i nyt vindue";

/* Open Link context menu item */
"Open Link" = "Åbn henvisning";

/* Open in New Window context menu item */
"Open Link in New Window" = "Åbn henvisning i nyt vindue";

/* context menu item for PDF */
"Open with %@" = "Åbn med %@";

/* Undo action name */
"Outdent (Undo action name)" = "Udrykning";

/* Outline context menu item */
"Outline" = "Kontur";

/* Undo action name */
"Outline (Undo action name)" = "Kontur";

/* Paragraph direction context sub-menu item */
"Paragraph Direction" = "Afsnitsretning";

/* Paste context menu item */
"Paste" = "Sæt ind";

/* Undo action name */
"Paste (Undo action name)" = "Sæt ind";

/* Undo action name */
"Paste Font (Undo action name)" = "Sæt skrift ind";

/* Undo action name */
"Paste Ruler (Undo action name)" = "Sæt lineal ind";

/* WebKitErrorPlugInCancelledConnection description */
"Plug-in cancelled" = "Tilbehør annulleret";

/* WebKitErrorPlugInWillHandleLoad description */
"Plug-in handled load" = "indlæsning styret af tilbehør";

/* Undo action name */
"Raise Baseline (Undo action name)" = "Hæv grundlinje";

/* label for first item in the menu that appears when clicking on the search field image, used as embedded menu title */
"Recent Searches" = "Seneste søgninger";

/* Reload context menu item */
"Reload" = "Indlæs igen";

/* default label for Reset buttons in forms on web pages */
"Reset" = "Nulstil";

/* Right to Left context menu item */
"Right to Left" = "Højre til venstre";

/* Search in Google context menu item */
"Search in Google" = "Søg i Google";

/* Search in Spotlight context menu item */
"Search in Spotlight" = "Søg i Spotlight";

/* Search in Google context menu item */
"Search with Google" = "Søg med Google";

/* Selection direction context sub-menu item */
"Selection Direction" = "Retning:";

/* Undo action name */
"Set Background Color (Undo action name)" = "Indstil baggrundsfarve";

/* Undo action name */
"Set Color (Undo action name)" = "Definer farve";

/* Undo action name */
"Set Font (Undo action name)" = "Indstil skrift";

/* Undo action name */
"Set Traditional Character Shape (Undo action name)" = "Indstil traditionel udformning af tegn";

/* Undo action name */
"Set Writing Direction (Undo action name)" = "Indstil skriveretning";

/* Show colors context menu item */
"Show Colors" = "Vis farver";

/* Show fonts context menu item */
"Show Fonts" = "Vis skrifter";

/* menu item title */
"Show Spelling and Grammar" = "Vis Stavekontrol og grammatik";

/* menu item title */
"Show Substitutions" = "Vis erstatninger";

/* Smart Copy/Paste context menu item */
"Smart Copy/Paste" = "Smart kopiering/indsættelse";

/* Smart Dashes context menu item */
"Smart Dashes" = "Typografiske tankestreger";

/* Smart Links context menu item */
"Smart Links" = "Smarte henvisninger";

/* Smart Quotes context menu item */
"Smart Quotes" = "Typografiske anførselstegn";

/* Speech context sub-menu item */
"Speech" = "Tale";

/* Spelling context sub-menu item */
"Spelling" = "Stavekontrol";

/* Spelling and Grammar context sub-menu item */
"Spelling and Grammar" = "Stavekontrol og grammatik";

/* menu item title */
"Spelling..." = "Stavekontrol...";

/* title for Start Debugging JavaScript menu item */
"Start Debugging JavaScript" = "Start fejlfinding af JavaScript";

/* title for Start Profiling JavaScript menu item */
"Start Profiling JavaScript" = "Start profilering af JavaScript";

/* Start speaking context menu item */
"Start Speaking" = "Start oplæsning";

/* Stop context menu item */
"Stop" = "Stop";

/* title for Stop Debugging JavaScript menu item */
"Stop Debugging JavaScript" = "Stop fejlfinding af JavaScript";

/* title for Stop Profiling JavaScript menu item */
"Stop Profiling JavaScript" = "Stop profilering af JavaScript";

/* Stop speaking context menu item */
"Stop Speaking" = "Stop oplæsning";

/* Styles context menu item */
"Styles..." = "Skriftsnit...";

/* default label for Submit buttons in forms on web pages */
"Submit" = "Send";

/* alt text for <input> elements with no alt, title, or value */
"Submit (input element)" = "Send";

/* Undo action name */
"Subscript (Undo action name)" = "Sænket skrift";

/* Substitutions context sub-menu item */
"Substitutions" = "Erstatninger";

/* Undo action name */
"Superscript (Undo action name)" = "Hævet skrift";

/* Text Replacement context menu item */
"Text Replacement" = "Udskift tekst";

/* WebKitErrorCannotShowURL description */
"The URL can’t be shown" = "URL-adressen kan ikke vises";

/* WebKitErrorCannotFindPlugin description */
"The plug-in can’t be found" = "Tilbehøret findes ikke";

/* WebKitErrorCannotLoadPlugin description */
"The plug-in can’t be loaded" = "Tilbehøret kan ikke indlæses";

/* prompt string in authentication panel */
"The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "Det brugernavn eller den adgangskode, du har indtastet til området “%@” på %@, er forkert. Sørg for at indtaste dem korrekt, og prøv derefter igen";

/* prompt string in authentication panel */
"The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "Det brugernavn eller den adgangskode, du indtastede til %@-proxyserveren %@, var forkert. Sørg for at indtaste dem korrekt, og prøv så igen.";

/* prompt string in authentication panel */
"The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "Det brugernavn eller den adgangskode, du indtastede til området %@, var forkert. Sørg for at indtaste dem korrekt, og prøv så igen.";

/* text that appears at the start of nearly-obsolete web pages in the form of a 'searchable index' */
"This is a searchable index. Enter search keywords: " = "Der kan søges i dette indeks. Skriv nøgleord til søgning:";

/* Undo action name */
"Tighten Kerning (Undo action name)" = "Strammere knibning";

/* prompt string in authentication panel */
"To view this page, you must log in to area “%@” on %@." = "Hvis du vil se denne side, skal du logge ind på området “%@” på %@.";

/* prompt string in authentication panel */
"To view this page, you must log in to the %@ proxy server %@." = "Hvis du vil se denne side, skal du logge ind på %@-proxyserveren %@.";

/* prompt string in authentication panel */
"To view this page, you must log in to this area on %@:" = "Hvis du vil se denne side, skal du logge ind på dette område på %@:";

/* Transformations context sub-menu item */
"Transformations" = "Forvandlinger";

/* Undo action name */
"Turn Off Kerning (Undo action name)" = "Slå knibning fra";

/* Undo action name */
"Turn Off Ligatures (Undo action name)" = "Slå ligaturer fra";

/* Undo action name */
"Typing (Undo action name)" = "Indtastning";

/* Underline context menu item */
"Underline" = "Understreg";

/* Undo action name */
"Underline (Undo action name)" = "Understreg";

/* Unknown filesize FTP directory listing item */
"Unknown" = "Ukendt";

/* Undo action name */
"Unlink (Undo action name)" = "Afbryd forbindelse";

/* Undo action name */
"Unscript (Undo action name)" = "Skrift på grundlinje";

/* (Windows) Form submit file upload dialog title */
"Upload file" = "Overfør arkiv";

/* Undo action name */
"Use All Ligatures (Undo action name)" = "Brug alle ligaturer";

/* Undo action name */
"Use Standard Kerning (Undo action name)" = "Brug standardknibning";

/* Undo action name */
"Use Standard Ligatures (Undo action name)" = "Brug standardligaturer";

/* Web Inspector window title */
"Web Inspector — %@" = "Webinfo — %@";

/* Writing direction context sub-menu item */
"Writing Direction" = "Skriveretning";

/* message in authentication panel */
"Your login information will be sent securely." = "Dine log ind-oplysninger sendes sikkert.";

/* message in authentication panel */
"Your password will be sent unencrypted." = "Adgangskoden bliver sendt ukodet.";

/* HTTP result code string */
"accepted" = "accepteret";

/* Verb stating the action that will occur when a text field is selected, as used by accessibility */
"activate" = "aktiver";

/* HTTP result code string */
"bad gateway" = "ugyldig gateway";

/* HTTP result code string */
"bad request" = "ugyldig anmodning";

/* Verb stating the action that will occur when an unchecked checkbox is clicked, as used by accessibility */
"check" = "kontroller";

/* HTTP result code string */
"client error" = "klientfejl";

/* HTTP result code string */
"conflict" = "konflikt";

/* HTTP result code string */
"continue" = "fortsæt";

/* HTTP result code string */
"created" = "oprettet";

/* definition phrase */
"definition" = "definition";

/* HTTP result code string */
"expectation failed" = "forventning mislykkedes";

/* HTTP result code string */
"forbidden" = "forbudt";

/* HTTP result code string */
"found" = "fundet";

/* HTTP result code string */
"gateway timed out" = "timeout i gateway";

/* accessibility role description for headings */
"heading" = "overskrift";

/* accessibility role description for image map */
"image map" = "billedkort";

/* HTTP result code string */
"informational" = "oplysende";

/* HTTP result code string */
"internal server error" = "intern serverfejl";

/* Verb stating the action that will occur when a link is clicked, as used by accessibility */
"jump" = "hop";

/* HTTP result code string */
"length required" = "længde nødvendig";

/* accessibility role description for link */
"link" = "henvisning";

/* accessibility role description for list marker */
"list marker" = "listemarkør";

/* HTTP result code string */
"method not allowed" = "metode ikke tilladt";

/* HTTP result code string */
"moved permanently" = "flyttet permanent";

/* HTTP result code string */
"multiple choices" = "flere valg";

/* HTTP result code string */
"needs proxy" = "kræver proxyserver";

/* HTTP result code string */
"no content" = "intet indhold";

/* HTTP result code string */
"no error" = "ingen fejl";

/* text to display in file button used in HTML forms when no file is selected */
"no file selected" = "intet arkiv valgt";

/* HTTP result code string */
"no longer exists" = "findes ikke længere";

/* HTTP result code string */
"non-authoritative information" = "ikke godkendte oplysninger";

/* HTTP result code string */
"not found" = "ikke fundet";

/* HTTP result code string */
"not modified" = "ikke ændret";

/* HTTP result code string */
"partial content" = "delvist indhold";

/* HTTP result code string */
"payment required" = "betaling kræves";

/* HTTP result code string */
"precondition failed" = "forhåndsbetingelse ikke opfyldt";

/* Verb stating the action that will occur when a button is pressed, as used by accessibility */
"press" = "tryk";

/* HTTP result code string */
"proxy authentication required" = "proxygodkendelse nødvendig";

/* HTTP result code string */
"redirected" = "omdirigeret";

/* HTTP result code string */
"request timed out" = "timeout i anmodning";

/* HTTP result code string */
"request too large" = "anmodning for stor";

/* HTTP result code string */
"requested URL too long" = "anmodet URL for lang";

/* HTTP result code string */
"requested range not satisfiable" = "anmodet udsnit utilfredsstillende";

/* HTTP result code string */
"reset content" = "nulstil indhold";

/* HTTP result code string */
"see other" = "se anden";

/* Verb stating the action that will occur when a radio button is clicked, as used by accessibility */
"select" = "vælg";

/* HTTP result code string */
"server error" = "serverfejl";

/* HTTP result code string */
"service unavailable" = "tjeneste utilgængelig";

/* HTTP result code string */
"success" = "succes";

/* HTTP result code string */
"switching protocols" = "skifter protokoller";

/* HTTP result code string */
"temporarily redirected" = "midlertidigt omdirigeret";

/* term word of a definition */
"term" = "betingelser";

/* HTTP result code string */
"unacceptable" = "uacceptabelt";

/* HTTP result code string */
"unauthorized" = "uautoriseret";

/* Verb stating the action that will occur when a checked checkbox is clicked, as used by accessibility */
"uncheck" = "fravælg";

/* HTTP result code string */
"unimplemented" = "ikke implementeret";

/* Unknown filename */
"unknown" = "ukendt";

/* HTTP result code string */
"unsupported media type" = "medietype understøttes ikke";

/* HTTP result code string */
"unsupported version" = "version understøttes ikke";

/* accessibility role description for web area */
"web area" = "webområde";

